/* No comment provided by engineer. */
"GCDAsyncUdpSocketClosedError" = "Socket fechado";

/* No comment provided by engineer. */
"GCDAsyncUdpSocketSendTimeoutError" = "Operação de envio terminada por tempo excessivo";

